
span.wpcf7-not-valid-tip {
    position: absolute;
    top:14px;
    left:0px;
    z-index: 100;
    background: transparent;
    color: #f00;
    font-size: 10px;
    font-weight:bold;
    display: block;
    border: none;
    
    width: 280px;
    padding: 2px;
}

form.invalid .wpcf7-response-output {
display:block!important; 
 font-size: 14px!important;
}
form.sent .wpcf7-response-output {
color: #55b7ef!important;
 display:block!important;
 font-size: 14px!important;
}  
form.wpcf7-form select {
margin-left:10px; padding:2px 2px 2px 10px;
}
form.wpcf7-form ul { vertical-align:top; float:left;
list-style:none !important;
width:100%;padding:0;margin:5px 0; font-size:14px;
}
form.wpcf7-form p { vertical-align:top;
width:100%;padding:0;margin-top:25px;
}
form.wpcf7-form ul li {  width:auto; float:left;
display:inline-block; vertical-align:top;
}
form.wpcf7-form ul li p{
width:100%;padding:0;margin:0;    
}
form.wpcf7-form ul li ul li{
padding-left:15px;    
}
form.wpcf7-form ul li ul{
margin-left:15px;     
} 
div.wpcf7-validation-errors {
border:none !important;
font-size:14px!important; 
color:#f84a2e;

}
div.wpcf7-mail-sent-ok {
border:none !important;
display:block
font-size:14px!important;  color:#55b7ef;  
}

div.wpcf7-mail-sent-ng {
border:none !important;
border-bottom: 1px solid #ff0000 !important;
font-size:14px;
color:#f84a2e;
   
}

div.wpcf7-spam-blocked {
  border:none !important;
border-bottom: 1px solid #ffa500 !important;
font-size:12px;
   
}
#simplemodal-container a.modalCloseImg {
    background:url('images/x.png') no-repeat; /* adjust url as required */
    width:25px;
    height:29px;
    display:inline;
    z-index:3200;
    position:absolute;
    top:-15px;
    right:-18px;
    cursor:pointer;
}

.wpcf7-response-output { 
text-align:center; 
    font-weight:bold;
        margin: 1.4em 0.5em 1em !important;
    padding: 0!important;
}

#simplemodal-container {
    background:#fff;
    border-radius:5px;
    border:2px solid black;
    -moz-border-radius:5px;
}
#simplemodal-container div.wpcf7-validation-errors {
border: none !important;
border-bottom:0px!important;
}
#simplemodal-container div.simplemodal-wrap {
height: 100%;
outline: 0px;
top: 0;
vertical-align: middle;
padding-top: 0px!important;
width: 100%;
position: absolute;
margin: 0;
overflow: visible;
}